/*2014.9改版*/

/********************预加载 BEGIN********************/

/*float*/
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.cf{*zoom:1;}

/********************index public BEGIN*************/
.bg{background:url("http://www.pbhog.com\/image/2014bg.png") no-repeat;}

/********************媒体矩阵*******************/

/*媒体矩阵 begin*/
.matrix{position:relative;z-index:10;height:100px;border:1px solid #ddd;background:#fafafa;border-bottom:none;}
.matrix h3{height:20px;line-height:20px;padding:14px 0 13px 0;font-size:18px;font-weight:normal;text-align:center;}
.matrix h3 a{color:#004ea2;}
.matrix ul{padding-left:32px;}
.matrix ul li{float:left;margin-right:5px;height:26px;line-height:26px;vertical-align:middle;white-space:nowrap;font-size:12px;color:#666;}
.matrix ul.paper{background-position:-180px -311px;}
.matrix ul.paper li{height:22px;line-height:22px;}
.matrix ul.paperTwo{position:relative;top:-7px;overflow:hidden;height:20px;line-height:20px;}
.matrix ul.web{background-position:-180px -358px;}
.matrix ul.mobile{background-position:-180px -408px;}
.matrix ul a{white-space:nowrap;line-height:26px;font-size:12px;}
.matrix ul.mobile li{position:relative;z-index:9999;cursor:pointer;}
.matrix ul.mobile li span{display:none;position:absolute;top:25px;left:-14px;width:78px;height:78px;border:1px solid #ddd;background-color:#f5f5f5;cursor:default;}
.matrixMenu{position:absolute;top:80px;left:-1px;}
.matrixSelect{width:188px;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#fafafa;display:none;}
.down{position:relative;width:191px;height:20px;background:#ddd;_z-index:-1;cursor:pointer;}
.matrixarrow{position:absolute;top:6px; left:90px;z-index:10; width:16px;height:9px;overflow:hidden; background:url("http://www.pbhog.com\/image/2014bg.png") -48px -397px no-repeat;}
.matrixarrowHover{background:url("http://www.pbhog.com\/image/2014bg.png") -69px -397px no-repeat;}

/*媒体矩阵 end*/